#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-I9EqyaKITfH6l87NQ2AKFy
key:                  pantry-0.5.7-I9EqyaKITfH6l87NQ2AKFy
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  8bb722a8dfa5fc5c0377b74b9c500f9b
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-I9EqyaKITfH6l87NQ2AKFy
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr
    ansi-terminal-1.0.2-DcWKxdhj5Ak5QW9zDQT4KO base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-JZneR6GFUxA4TxhpwvZWyQ
    casa-types-0.0.2-HJLc2c7wk5VChoyztuTvQc
    conduit-1.3.6.1-8DaA0acFUeIAhiI07RCEeo
    conduit-extra-1.3.6-KIPyqsh9qtn11KuykpUv95 containers-0.6.7
    crypton-1.0.0-33peQlARP7w8sdUNf4ANRc
    crypton-conduit-0.2.3-6UYKO6jV8g2EPNIzfJ0H9G
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-K9NDPidNJ6776qpzG2s0tE
    generic-deriving-1.14.5-7YCDodOpPkPFCdClb5Rng4
    hackage-security-0.6.2.6-1C1ltFUrq6uBk6jwibgbCD
    hpack-0.35.2-CWGTNh0Ah3rA4S3xwRMo3b
    http-client-0.7.18-BEUBUOv3j8dFul1N0nuDT6
    http-client-tls-0.3.6.4-IwffP2BdY4W4nHJZCUDWc8
    http-conduit-2.3.9.1-HbECnkVyaE45lgYK6bGwQQ
    http-download-0.2.1.0-64jsyWN4vCYLCrFdkkXEqV
    http-types-0.12.4-CkuM9UJq4Wf7kbPBM7lhBh
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-JjmDvpdn2VAKjLknJxWVBO
    path-0.9.5-8vz5NNjICzpLscLKaHP7Jf
    path-io-1.8.2-KIkJXy3evUlKPJSsgCoM3r
    persistent-2.14.5.1-HuMhTR1L1qLGJUF6vRlaRP
    persistent-sqlite-2.13.1.0-B3kUakZffY38HGYL3gMrff
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    resourcet-1.2.6-ImDiK8j9yhy8AYzQhyOU1O
    rio-0.1.22.0-9Xyb7XZycGe72u9aXkOQLm
    rio-orphans-0.1.2.0-7zDuI3QJ5F17TUEqhLjvG1
    rio-prettyprint-0.1.7.0-KxY1WbuYicj6S4bW9VJvTs
    tar-conduit-0.4.1-AbtfoVLvVMA3Lu6T6B9OI3 text-2.0.2
    text-metrics-0.3.2-Esw2Qyu5Wzr2lvgyi9O9oS time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-4UfdIk7oDkqLEzchZmZ789
    unliftio-0.2.25.1-GvzbgDQBsq48fSlIyaUO1
    unordered-containers-0.2.20-GHxywVRZMTgDKQfzKfhJsl
    vector-0.13.2.0-7lCcQdq9xkO6clGWLwrFQw
    yaml-0.11.11.2-4yWz5Mp0ili6EzCCAIWm5v
    zip-archive-0.4.3.2-JLAeFDYMCkx80R4INVVrgp

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

